﻿.daterangepicker {
  position: fixed;
  color: #30373f;
  background-color: #30373f;
  border-radius: 4px;
  width: 100%;
  padding: 0;
  margin-top: 1px;
  top: 0px !important;
  right: 0 !important;
  padding-bottom: 100px;
  /* Calendars */
}
.daterangepicker .div-row {
  float: right;
  width: 100%;
}
.daterangepicker .calendars-holder {
  background: #f1f1f1;
  padding: 15px;
  float: right;
  width: 100%;
  position: relative;
  border: solid 1px #000;
}
.daterangepicker .calendars-holder .cancel-btn {
  left: 15px;
  position: absolute;
  top: 0px;
  font-size: 35px;
  color: #000000;
  z-index: 10;
  cursor: pointer;
}
.daterangepicker .calendars-holder .ranges {
  display: none;
  float: left;
  width: 18%;
  margin-right: 2%;
  position: relative;
}
.daterangepicker .calendars-holder .ranges ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.daterangepicker .calendars-holder .ranges li {
  font-size: 13px;
  background-color: #77adc6;
  border: 1px solid #77adc6;
  border-radius: 4px;
  color: #4a5257;
  padding: 3px 12px;
  margin-bottom: 8px;
  cursor: pointer;
}
.daterangepicker .calendars-holder .ranges li:hover {
  background-color: #4a5257;
  border: 1px solid #4a5257;
  color: #f1f1f1;
}
.daterangepicker .calendars-holder .ranges li.active {
  background-color: #b1d178;
  border: 1px solid #4a5257;
  color: #4a5257;
}
.daterangepicker .calendars-holder .ranges .summery-dates {
  margin-top: 45px;
  color: #f1f1f1;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-date {
  font-size: 16px;
  border-bottom: 1px solid #7c8a92;
  margin-top: 40px;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-date:first-child {
  margin: 0;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-title {
  font-size: 20px;
  display: block;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-week-day {
  display: block;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-month-day {
  font-size: 75px;
  line-height: 75px;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-month {
  padding-right: 5px;
}
.daterangepicker .calendars-holder .ranges .summery-nights {
  margin-top: 10px;
  font-size: 16px;
}
.daterangepicker .calendars-holder .ranges .applyBtn {
  margin-top: 70px;
  text-align: center;
  color: #fff;
  background: #b1d178;
  border-radius: 3px;
  padding: 6px 24px;
  font-size: 18px;
}
.daterangepicker .calendars-holder .calender-content {
  float: right;
  width: 77%;
  overflow: hidden;
}
.daterangepicker .calendars-holder .calender-content .calendar-tables-holder.anim-h {
  float: right;
  position: relative;
  transform: translate(48%, 0);
  -moz-transition: transform 800ms ease;
  -ms-transition: transform 800ms ease;
  -o-transition: transform 800ms ease;
  transition: transform 800ms ease;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder {
  position: relative;
  float: right;
  width: 100%;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step {
  float: right;
  text-align: right;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step .number {
  border-radius: 50px;
  background: #b1d178;
  width: 29px;
  height: 29px;
  float: right;
  text-align: center;
  margin-top: 5px;
  margin-left: 5px;
  line-height: 29px;
  color: #345c6a;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step .step-label {
  color: #345c6a;
  font-size: 1.75em;
  font-family: "Heebo-Regular";
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .current-selected {
  position: absolute;
  right: 0;
  left: 0;
  top: 15px;
  font-size: 26px;
  color: #b1d178;
  text-align: center;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .select-label {
  width: 100%;
  text-align: right;
  font-size: 18px;
  color: #000000;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .price-commnet {
  float: left;
  color: #7d8386;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .reset-button,
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-label-inputs {
  display: none;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder {
  float: right;
  width: 100%;
  color: #000000;
  margin-top: 7px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend {
  float: right;
  width: 100%;
  background: #f1f1f1;
  padding: 10px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item {
  float: right;
  margin-right: 30px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item:first-child {
  margin: 0;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-text {
  padding-right: 10px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-icon {
  width: 16px;
  height: 16px;
  float: right;
  margin-top: 2px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-arrival .legend-icon {
  background: #b1d178;
  border-radius: 0 15px 15px 0;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-departure .legend-icon {
  background: #b1d178;
  border-radius: 15px 0 0 15px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available .legend-icon,
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon {
  background: #e2ebf0;
  border: 1px solid #e2e2e2;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-notavailable .legend-icon {
  background: #f1f1f1;
  border: 1px solid #e2e2e2;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon {
  position: relative;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #b1d178;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .price-commnet {
  float: right;
  color: #30373f;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .apply-btn {
  display: none;
}
.daterangepicker.openscenter:before {
  right: 0;
  left: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}
.daterangepicker.openscenter:after {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}
.daterangepicker.dropup {
  margin-top: -5px;
}
.daterangepicker.dropup:before {
  top: initial;
  border-bottom: initial;
}
.daterangepicker.dropup:after {
  top: initial;
  border-bottom: initial;
}
.daterangepicker.dropdown-menu {
  max-width: none;
  z-index: 3001;
}
.daterangepicker.show-calendar .calendar {
  display: block;
  float: right;
  width: 50%;
  background: #fff;
}
.daterangepicker.show-calendar .calendar .calendar-table {
  padding: 0;
  border-radius: 0;
  background-color: #f1f1f1;
  position: relative;
}
.daterangepicker.show-calendar .calendar .calendar-table .top-calendar {
  height: 48px;
  line-height: 48px;
  position: relative;
}
.daterangepicker.show-calendar .calendar .calendar-table .top-calendar .month {
  text-align: center;
  font-size: 16px;
  color: #30373f;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available {
  position: absolute;
  top: 50%;
  font-size: 20px;
  color: #b1d178;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available.next {
  left: 10px;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available.prev {
  right: 10px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table {
  height: 420px;
  width: 410px;
  margin-right: 35px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row {
  color: #4a5257;
  font-size: 15px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row .dh {
  text-align: center;
  border: 1px solid #e2e2e2;
  border-right: none;
  padding: 5px;
  font-weight: bold;
  float: right;
  width: 55px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row .dh:first-child {
  border-right: 1px solid #e2e2e2;
}
.daterangepicker.show-calendar .calendar .calendar-table .bottom-calendar {
  height: 15px;
}
.daterangepicker.show-calendar .calendar:nth-child(even) {
  float: left;
}
.daterangepicker.show-calendar .calendar:nth-child(even) .calendar-table .div-table {
  margin-right: 12px;
  margin-left: 35px;
}
.daterangepicker .calendar {
  display: none;
  max-width: 100%;
  margin: 0;
}
.daterangepicker .active .date-span {
  color: #fff !important;
}
.daterangepicker .dc {
  text-align: center;
  width: 55px;
  height: 55px;
  border-radius: 0;
  border: 1px solid #e2e2e2;
  border-right: none;
  border-top: none;
  white-space: nowrap;
  cursor: pointer;
  vertical-align: top;
  font-size: 14px;
  padding: 0 !important;
  float: right;
}
.daterangepicker .dc:first-child {
  border-right: 1px solid #e2e2e2;
}
.daterangepicker .dc span {
  display: block;
  margin-top: 5px;
  direction: ltr;
  font-weight: bold;
  text-align: right;
  padding-right: 5px;
}
.daterangepicker .dc span.price-span {
  font-weight: normal;
  pointer-events: none;
}
.daterangepicker .dc .sold-out {
  font-size: 12px;
  color: #b5391c;
}
.daterangepicker .dc.available {
  background: #e2ebf0;
  /*&:hover {
                background-color: @daterangepicker-cell-hover-bg-color;
                border-color: @daterangepicker-cell-hover-border-color;
                color: @daterangepicker-cell-hover-color;
                font-weight: bold;
            }*/
}
.daterangepicker .dc.available.holiday-day {
  position: relative;
}
.daterangepicker .dc.available.holiday-day:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #2380ad;
}
.daterangepicker .dc.available.active:after {
  display: none;
}
.daterangepicker .dc.week {
  font-size: 80%;
  color: #abb4ba;
}
.daterangepicker .dc.off,
.daterangepicker .dc.off.start-date,
.daterangepicker .dc.off.end-date {
  background-color: #f1f1f1;
  color: #d2d8de;
}
.daterangepicker .dc.off-other-month,
.daterangepicker .dc.off-other-month.disabled,
.daterangepicker .dc.off-other-month.active,
.daterangepicker .dc.off-other-month.holiday-day,
.daterangepicker .dc.off-other-month:hover,
.daterangepicker .dc.off-other-month.in-range,
.daterangepicker .dc.off-other-month.in-range-end {
  background: transparent !important;
  color: transparent !important;
  border-radius: inherit;
}
.daterangepicker .dc.off-other-month:after,
.daterangepicker .dc.off-other-month.disabled:after,
.daterangepicker .dc.off-other-month.active:after,
.daterangepicker .dc.off-other-month.holiday-day:after,
.daterangepicker .dc.off-other-month:hover:after,
.daterangepicker .dc.off-other-month.in-range:after,
.daterangepicker .dc.off-other-month.in-range-end:after {
  display: none;
}
.daterangepicker .dc.off-other-month:hover,
.daterangepicker .dc.off-other-month.disabled:hover,
.daterangepicker .dc.off-other-month.active:hover,
.daterangepicker .dc.off-other-month.holiday-day:hover,
.daterangepicker .dc.off-other-month:hover:hover,
.daterangepicker .dc.off-other-month.in-range:hover,
.daterangepicker .dc.off-other-month.in-range-end:hover {
  background: transparent !important;
  color: transparent !important;
}
.daterangepicker .dc.off-other-month .date-span,
.daterangepicker .dc.off-other-month.disabled .date-span,
.daterangepicker .dc.off-other-month.active .date-span,
.daterangepicker .dc.off-other-month.holiday-day .date-span,
.daterangepicker .dc.off-other-month:hover .date-span,
.daterangepicker .dc.off-other-month.in-range .date-span,
.daterangepicker .dc.off-other-month.in-range-end .date-span,
.daterangepicker .dc.off-other-month .sold-out,
.daterangepicker .dc.off-other-month.disabled .sold-out,
.daterangepicker .dc.off-other-month.active .sold-out,
.daterangepicker .dc.off-other-month.holiday-day .sold-out,
.daterangepicker .dc.off-other-month:hover .sold-out,
.daterangepicker .dc.off-other-month.in-range .sold-out,
.daterangepicker .dc.off-other-month.in-range-end .sold-out {
  display: none;
}
.daterangepicker .dc.in-range {
  background-color: #77adc6;
  border-color: #e2e2e2;
  color: #fff;
  border-radius: 0;
}
.daterangepicker .dc.in-range.in-range-end {
  border-radius: 15px 0 0 15px;
  background: #b1d178;
}
.daterangepicker .dc.start-date {
  border-radius: 0 15px 15px 0;
}
.daterangepicker .dc.end-date {
  border-radius: 15px 0 0 15px;
}
.daterangepicker .dc.start-date.end-date {
  border-radius: 15px;
}
.daterangepicker .dc.active,
.daterangepicker .dc.active:hover {
  background-color: #b1d178;
  border-color: #e2e2e2;
  color: #4a5257;
}
.daterangepicker .dc.disabled.active {
  background-color: #b1d178;
  border-color: #e2e2e2;
  color: #4a5257;
}
.daterangepicker .dc.disabled.active .sold-out {
  display: none;
}
.daterangepicker .dh.month {
  width: auto;
}
.daterangepicker .dc.disabled,
.daterangepicker option.disabled {
  color: #d2d8de;
  cursor: not-allowed;
}
.daterangepicker .dc.disabled .price-span,
.daterangepicker option.disabled .price-span {
  display: none;
}
.daterangepicker .dc.disable-click,
.daterangepicker option.disable-click {
  cursor: not-allowed;
}
.daterangepicker select.monthselect,
.daterangepicker select.yearselect {
  font-size: 12px;
  padding: 1px;
  height: auto;
  margin: 0;
  cursor: default;
}
.daterangepicker select.monthselect {
  margin-left: 2%;
  width: 56%;
}
.daterangepicker select.yearselect {
  width: 40%;
}
.daterangepicker select.hourselect,
.daterangepicker select.minuteselect,
.daterangepicker select.secondselect,
.daterangepicker select.ampmselect {
  width: 50px;
  margin-bottom: 0;
}
.daterangepicker .input-mini {
  border: 1px solid #abb4ba;
  border-radius: 4px;
  color: #555;
  height: 30px;
  line-height: 30px;
  display: block;
  vertical-align: middle;
  margin: 0 0 5px 0;
  padding: 0 6px;
  padding-right: 28px;
  width: 100%;
}
.daterangepicker .input-mini.active {
  border: 1px solid #b1d178;
  border-radius: 4px;
}
.daterangepicker .daterangepicker_input {
  position: relative;
  display: none;
}
.daterangepicker .daterangepicker_input i {
  position: absolute;
  right: 8px;
  top: 8px;
}
.daterangepicker .side-content {
  float: left;
  width: 21%;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step {
  float: right;
  text-align: right;
  margin-top: 15px;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step .number {
  border-radius: 50px;
  background: #b1d178;
  width: 30px;
  height: 30px;
  float: right;
  text-align: center;
  margin-top: 5px;
  margin-left: 5px;
  line-height: 30px;
  color: #fff;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step .step-label {
  color: #345c6a;
  font-size: 30px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content {
  min-height: 370px;
  float: right;
  width: 100%;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container {
  float: right;
  width: 100%;
  margin-top: 10px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder {
  background: #fff;
  padding: 15px;
  margin-top: 20px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-title {
  display: none;
  text-align: right;
  cursor: pointer;
  background-image: url(Images/arrow-down.png);
  background-repeat: no-repeat;
  background-position-x: left;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder:first-child {
  margin: 0;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row {
  display: flex;
  width: 100%;
  justify-content: space-between;
  color: #4a5257;
  margin-top: 25px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row:first-child {
  margin: 0;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row button {
  border: 1px solid #000;
  border-radius: 3px;
  color: #000;
  height: 30px;
  background: #f1f1f1;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row button.disable {
  background: #ddd;
  border: 2px solid #b9b9b9;
  color: #b9b9b9;
  outline: none;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row .count {
  color: #4a5257;
  font-size: 18px;
  padding: 0 8px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row .room-pax-header {
  color: #4a5257;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .remove-room-panel {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  margin-top: 20px;
  display: block;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .add-room {
  float: right;
  width: 100%;
  color: #7d8386;
  text-align: right;
  margin-top: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.daterangepicker .side-content .promo-holder {
  float: right;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}
.daterangepicker .side-content .promo-holder .promo-label {
  color: #7d8386;
  width: 100%;
  height: 70px;
  cursor: pointer;
}
.daterangepicker .side-content .promo-holder .promo-label .underline {
  cursor: pointer;
  pointer-events: none;
}
.daterangepicker .side-content .promo-holder .promo-input-holder {
  display: none;
}
.daterangepicker .side-content .submit-area {
  float: right;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
.daterangepicker .side-content .submit-area .search-button {
  border-radius: 3px;
  background-color: #709FB3;
  width: 180px;
  height: 50px;
  font-size: 20px;
  color: #fff;
  border: 0;
  font-family: "Heebo-Regular";
}
.lang-heb .dates-dispaly,
.lang-heb .rooms-paxs-summery {
  background-position-x: 2% !important;
}
.lang-heb .rooms-summary .engine-holder .search-button {
  margin-right: 74px;
  width: 180px !important;
}
.lang-heb .rooms-summary .engine-holder .engine-button-row {
  width: 250px;
  display: none;
}
.lang-heb .rooms-summary .engine-holder .engine-button-row:after {
  content: 'ערוך חיפוש';
  top: 21px;
  right: 113px;
  left: 0;
  font-size: 26px;
}
.lang-heb .rooms-summary .my-edit-search {
  text-align: center;
  height: 30px;
  width: 100%;
  float: right;
  margin: 10px 0 25px 0;
  z-index: 555;
}
.lang-heb .rooms-summary .my-edit-search:after {
  content: 'ערוך חיפוש';
  font-size: 26px;
  border: solid 2px #444d53;
  padding: 2px 10px;
}
.rooms-summary .engine-holder {
  float: left;
  width: 100%;
  background-color: transparent;
  margin: auto;
  color: #444d53;
  padding: 10px 0px;
  z-index: 99;
  position: relative;
  top: 0;
  left: 0;
  box-shadow: none;
  border: none;
}
.rooms-summary .engine-holder .search-button {
  background-color: transparent !important;
  color: transparent !important;
  border: solid 1px #08090a !important;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-right: 74px;
  background-image: none;
  box-shadow: none !important;
  height: 40px !important;
  width: 180px !important;
}
.rooms-summary .engine-holder .engine-button-row {
  position: relative;
  width: 250px;
  display: none;
}
.rooms-summary .engine-holder .engine-button-row:after {
  content: 'EDIT SEARCH';
  color: #444d53;
  position: absolute;
  top: 28px;
  left: 95px;
  font-size: 20px;
  pointer-events: none;
}
.my-apply-btn {
  display: none;
}
.my-edit-search {
  text-align: center;
  height: 30px;
  width: 100%;
  float: right;
  margin: 10px 0 25px 0;
  z-index: 555;
}
.my-edit-search:after {
  content: 'edit search';
  text-transform: uppercase;
  font-size: 22px;
  border: solid 2px #444d53;
  padding: 2px 10px;
}
.scrolled #booking-engine-holder {
  position: fixed;
  top: 69px;
  box-shadow: none;
  left: 0;
  width: 100%;
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  z-index: 1;
}
.scrolled #booking-engine-holder:after {
  content: '';
  display: table;
  width: 100%;
}
.scrolled .engine-holder {
  position: static;
  box-shadow: none;
  width: 1170px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  margin: 0 auto;
  float: none;
}
.scrolled .engine-holder .dates-holder,
.scrolled .engine-holder .rooms-paxs-summery-holder {
  margin-top: 20px;
}
.scrolled .engine-holder .bottom-engine-holder {
  width: 18%;
  float: left;
}
.scrolled .engine-holder .bottom-engine-holder .search-button {
  height: 55px;
  padding: 5px 0;
}
.scrolled .resort-holder:before {
  display: none;
}
.scrolled .rooms-paxs-summery {
  cursor: pointer;
  padding-right: 1%;
  padding-right: 10px;
  background-image: url(Images/arrow-down.png);
  background-position-x: 98%;
  background-repeat: no-repeat;
  background-position-y: 100%;
}
.engine-holder {
  width: 77%;
  background-color: #fff;
  margin: auto;
  color: #30373f;
  padding: 0;
  position: absolute;
  top: -177px;
  left: 0;
  right: 0;
  z-index: 99;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
  padding: 15px;
}
.engine-holder:before {
  content: " ";
  display: table;
}
.engine-holder:after {
  visibility: hidden;
  content: '.';
  clear: both;
  float: none;
  display: block;
  height: 0;
}
.engine-holder #flowDivComb {
  display: none;
}
.engine-holder .resort-holder:before {
  content: "הזמן באתר ותהנה מהנחה של 5%";
  font-size: 1.75em;
  font-family: "Heebo-Bold";
  position: absolute;
  top: 15px;
  right: 15px;
}
.engine-holder .dates-holder {
  float: right;
  width: 35%;
  background-image: url('../../images/beicn.png');
  background-position-y: 63%;
  margin-top: 53px;
  padding-bottom: 5px;
  border-bottom: 1px solid #30373f;
  background-position-x: 0%;
  background-repeat: no-repeat;
}
.engine-holder .dates-holder #dates {
  display: none;
}
.engine-holder .dates-holder .dates-dispaly {
  background-position-x: 98%;
  background-repeat: no-repeat;
  background-position-y: center;
  cursor: pointer;
  font-size: 1em;
  position: relative;
}
.engine-holder .dates-holder .dates-dispaly .date-price:after {
  content: "\e011";
  position: relative;
  bottom: 5px;
  position: absolute;
  left: 0;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.engine-holder .dates-holder .dates-dispaly .check-in-date:after {
  content: '';
  background: url("Images/arrowLeft.png") no-repeat center center;
  height: 26px;
  display: inline-block;
  width: 14%;
  margin: 0 5%;
  vertical-align: middle;
}
.engine-holder .date-pickers-loader {
  background: url(Images/Magnify.gif) no-repeat center;
  width: 35%;
  height: 50px;
  margin-top: 40px;
  float: right;
}
.engine-holder .rooms-paxs-summery-holder {
  float: right;
  width: 36%;
  margin-top: 53px;
  padding-bottom: 5px;
  margin-right: 7.5%;
  border-bottom: 1px solid #30373f;
}
.engine-holder .rooms-paxs-summery-holder .rooms-paxs-summery {
  cursor: pointer;
  padding-right: 1%;
  padding-right: 10px;
  color: #30373f;
  background-image: url(Images/arrow-down.png);
  background-position-x: 98%;
  background-repeat: no-repeat;
  background-position-y: 50%;
  font-size: 1em;
  line-height: 1.65;
}
.engine-holder .bottom-engine-holder {
  float: left;
  width: 20%;
  margin-right: 9px;
}
.engine-holder .bottom-engine-holder .search-button {
  border-radius: 5px;
  background-color: #709FB3;
  width: 100%;
  height: 90px;
  border: none;
  color: #fff;
  font-family: "Heebo-Bold";
  font-size: 1.5em;
}
.engine-holder .bottom-engine-holder .search-button:hover {
  background: #3d8daf;
}
.home-slider {
  position: relative;
}
/*@media screen and (min-width: 992px) and (max-width: 1200px) {

    .engine-holder {
        @{alt-align}: 4%;
        width: 90%;
    }

    .div-table {
        width: 350px !important;
    }

    .dh {
        width: 45px !important;
    }

    .dc {
        width: 45px !important;
    }

    .bottom-engine-holder {
        width: 26% !important;

        .search-button {
            background-image: none !important;
        }
    }

    .dates-holder {
        width: 32% !important;
    }
}

@media screen and (max-width: 1850px) {

    .scrolled {

        .engine-holder {
            padding-@{align}: 19% !important;
        }

        .dates-holder {
            width: 22% !important;
        }

        .bottom-engine-holder {
            width: 25% !important;
        }
    }
}

@media screen and (max-width: 1580px) {
    .scrolled {

        .engine-holder {
            padding-@{align}: 8% !important;
        }

        .dates-holder {
            width: 24% !important;
        }

        .bottom-engine-holder {
            width: 25% !important;
        }
    }
}

@media screen and (max-width: 1480px) {
    .scrolled {

        .engine-holder {
            padding-@{align}: 5% !important;
        }

        .dates-holder {
            width: 27% !important;
        }

        .bottom-engine-holder {
            width: 25% !important;
        }
    }
}

@media screen and (max-width: 1280px) {
    .scrolled {

        .engine-holder {
            padding-@{align}: 1% !important;
            @{align}: 0 !important;
        }

        .dates-holder {
            width: 29% !important;
        }

        .bottom-engine-holder {
            width: 29% !important;
        }

        .rooms-paxs-summery-holder {
            width: 37% !important;
        }
    }
}*/
/*#region ======================== MOBILE ====================*/
@media screen and (max-width: 991px) {
  .beSavebtn {
    position: relative;
  }
  .relativemob {
    position: relative !important;
  }
  #booking-engine-holder {
    display: none;
  }
  .daterangepicker.dropdown-menu {
    background-color: #fff;
  }
  .daterangepicker.dropdown-menu > .container {
    padding: 0;
  }
  .daterangepicker.dropdown-menu .submit-area {
    padding-bottom: 15px;
  }
  #booking-engine-holder.showinmobile {
    display: block;
    opacity: 1;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #fff;
    width: 100%;
    top: 58px;
    padding: 0;
    position: fixed;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin: 0;
  }
  #booking-engine-holder.showinmobile .engine-holder {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: static;
    float: none;
    box-shadow: none;
  }
  #booking-engine-holder.showinmobile .engine-holder .resort-holder:before {
    display: block;
    position: static;
    margin: 20px 0;
    font-size: 6vw;
  }
  #booking-engine-holder.showinmobile .engine-holder .resort-holder {
    text-align: center;
  }
  #booking-engine-holder.showinmobile .engine-holder .resort-holder .hotel-header {
    display: none;
  }
  #booking-engine-holder.showinmobile .engine-holder .resort-holder select {
    width: 100%;
  }
  #booking-engine-holder.showinmobile .engine-holder .dates-holder {
    width: 100%;
    background-image: none;
    padding: 10px 15px;
    margin-top: 0;
    margin-bottom: 0;
  }
  #booking-engine-holder.showinmobile .engine-holder .dates-holder .dates-dispaly {
    width: 100%;
    border: none;
    padding-top: 0;
    margin-right: 10px;
  }
  #booking-engine-holder.showinmobile .engine-holder .dates-holder .dates-dispaly .date-price:after {
    left: 2%;
  }
  #booking-engine-holder.showinmobile .engine-holder .rooms-paxs-summery-holder {
    width: 100%;
    margin: 0;
    padding: 10px 15px;
  }
  #booking-engine-holder.showinmobile .engine-holder .rooms-paxs-summery-holder .rooms-paxs-summery {
    width: 100%;
    border: none;
  }
  #booking-engine-holder.showinmobile .engine-holder .bottom-engine-holder {
    width: 100%;
    margin: 20px 0;
    padding: 0 15px;
  }
  #booking-engine-holder.showinmobile .engine-holder .bottom-engine-holder .search-button {
    width: 100%;
    padding: 15px 0;
    font-size: 27px;
    height: auto;
  }
  .my-apply-btn {
    background-color: #b1d178;
    width: 100%;
    height: 50px;
    font-size: 26px;
    color: #fff;
    border: 0;
    border-radius: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 1;
    display: none;
    z-index: 9999;
  }
  .scrolled .rooms-summary .engine-holder {
    position: relative !important;
  }
  .mobileengn {
    z-index: 200;
  }
  .daterangepicker {
    background: #30373f;
    position: absolute;
  }
  .daterangepicker .calendars-holder {
    border: none;
  }
  .daterangepicker .calendars-holder .cancel-btn {
    font-size: 31px;
    position: fixed;
    z-index: 999;
    padding: 4px;
    cursor: pointer;
  }
  .daterangepicker .calendars-holder .calender-content {
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .dates-step {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .current-selected {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar {
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .top-calendar .month {
    font-size: 25px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table {
    width: 100%;
    margin: 0;
    border: none;
    height: 380px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .div-head .div-row .dh {
    border-right: none;
    border-left: none;
    width: 14.28%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc {
    width: 14.28%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.available {
    background-color: #f1f1f1;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off.start-date,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off.end-date {
    background-color: #f1f1f1;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.in-range {
    background-color: #77adc6;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.in-range.in-range-end {
    border-radius: 15px 0 0 15px;
    background: #b1d178;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.active,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.active:hover {
    background-color: #b1d178 !important;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end {
    background: transparent !important;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end:after {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end:hover {
    background: transparent !important;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end .sold-out {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc span.price-span {
    font-size: 12px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc .sold-out {
    font-size: 11px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-arrow {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder {
    margin: 0;
    position: fixed;
    background: #f1f1f1;
    z-index: 10;
    top: 0;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row {
    background: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .reset-button {
    color: #b1d178;
    text-decoration: underline;
    font-size: 16px;
    display: block;
    cursor: pointer;
    float: right;
    margin-top: 15px;
    margin-right: 5px;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs {
    float: right;
    width: 100%;
    display: block;
    height: auto;
    padding: 0;
    border: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .date-label,
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .dates-select-label {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label,
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label {
    float: right;
    padding: 0px;
    width: 41%;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
    text-align: right;
    margin: 0;
    border: none;
    cursor: default;
    pointer-events: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label.active,
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label.active {
    border-bottom: 2px solid #30373f;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .dates-sep {
    background: url("Images/arrowLeft.png") no-repeat center center;
    height: 40px;
    float: right;
    width: 14%;
    margin: 0 2%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar-tables-holder {
    margin-top: 100px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder {
    background: #f1f1f1;
    text-align: center;
    margin: 0;
    padding-bottom: 15px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .load-calendars {
    background: url(Images/arrow-down.png) no-repeat center center;
    height: 33px;
    cursor: pointer;
    float: right;
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .apply-btn {
    background-color: #b1d178;
    width: 100%;
    height: 50px;
    font-size: 26px;
    color: #fff;
    border: 0;
    border-radius: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 1;
    display: block;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .price-commnet {
    text-align: center;
    float: none;
    position: fixed;
    margin-top: 10px;
    top: 10px;
    z-index: 10;
    left: 0;
    right: 0;
    pointer-events: none;
    text-indent: 15%;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item {
    margin-right: 7px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-text {
    padding-right: 5px;
    font-size: 14px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-arrival,
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-departure {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available {
    margin: 0;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available .legend-icon {
    background-color: #f1f1f1;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-notavailable .legend-icon {
    opacity: 0.3;
  }
  .daterangepicker.calendars-click .side-content {
    display: none;
  }
  .daterangepicker.room-paxs-click .calender-content {
    display: none;
  }
  .daterangepicker.room-paxs-click .side-content {
    width: 100%;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step {
    text-align: center;
    width: 100%;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step .number {
    display: none;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step .step-label {
    font-size: 20px;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .room-paxs-content {
    min-height: 0;
  }
}
/*#endregion*/
@media screen and (max-width: 375px) {
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .price-commnet {
    font-size: 0.8em;
  }
}